---
group:
  name: tuacy
  description: ''
  projects:
  - name: microservice-framework
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'java-study'
    description: ''
    mirrorRelease: false
    topic: ''
  